/* ================================= Header ================================= */	

body.home { font-family: 'Roboto'; }    
body.home .fa-star-o:before { content: "\f005"; }
body.home .gd-star-rating.gd-fa-star-rating i.fa:last-child:before { content: "\f006"; }
body { opacity:0;}

.top_nav .col-md-3.social_icon {padding: 3px 0; padding-left: 42px; }
.top_nav {background-color: #77c1e4; padding: 10px 0; list-style-type: none;}
.top_nav .col-md-3.social_icon ul li {float: left; height: 24px; }
.top_nav .col-md-3.social_icon ul li a { display: inline-block; }
.top_nav .fa {color: #fff;float: left; padding: 0 4px; font-size: 24px; font-weight: 400; transition: all 0.3s linear 0s;}
.top_nav .fa:hover {color: #2147c2; transition: all 0.3s linear 0s;}


.geodir-loc-bar  .geodir-search .gd-search-input-wrapper select { color: #58677b; }
.geodir-loc-bar  .geodir-search .gd-search-input-wrapper input { color: #58677b; }

.bottom_nav .col-md-2.social_icon {padding: 3px 0; padding-left: 42px; }
.bottom_nav {background-color: #77c1e4; padding: 10px 0; list-style-type: none;}
.bottom_nav .col-md-2.social_icon ul li {float: left; height: 24px; }
.bottom_nav .col-md-2.social_icon ul li a { display: inline-block; }
.bottom_nav .fa {color: #fff;float: left; padding: 0 4px; font-size: 24px; font-weight: 400; transition: all 0.3s linear 0s; font-weight: 700}
.bottom_nav .fa:hover {color: #2147c2; transition: all 0.3s linear 0s;}

.col-md-3.logo_col { padding: 15px 0; }
.col-md-9.nav_cover ul { float: right; margin-bottom: 0;}
.col-md-9.nav_cover ul li { float: left; padding: 5px 0;}
.col-md-9.nav_cover ul li a { color: #fff; padding: 0 11px; display: inline-block;transition: all 0.3s linear 0s; font-size: 14px; font-weight: 500; text-transform: capitalize; }
.col-md-9.nav_cover ul li a:hover {color: #2147c2; transition: all 0.3s linear 0s; text-decoration: none;}
.col-md-9.nav_cover ul li p { color: #fff; padding: 0 11px; margin:0; display: inline-block;transition: all 0.3s linear 0s; font-size: 14px; font-weight: 500; text-transform: capitalize; }

/*.col-md-9.nav_cover ul li a img { padding-left: 10px; }
.col-md-9.nav_cover ul li.language { padding-left: 40px}
*/

.svg-inline--fa.fa-w-14{
    font-size: 22px;
    width:27px;
    color: #fff;
    float: left; 
    padding: 0 4px;
    font-weight: 400; 
    transition: all 0.3s linear 0s;
}
.top_nav .svg-inline--fa.fa-w-14:hover {
    color: #2147c2;
    transition: all 0.3s linear 0s;
}

.bottom_nav .svg-inline--fa.fa-w-14:hover{
    color: #77c1e4;
}


ul.social_cover {
    display: inline-flex;
}

.bottom_nav {background-color: #2147c2;}
.bottom_nav .navigation ul { float: right; margin-bottom: 0;}
.bottom_nav .navigation ul li { float: left; }
.bottom_nav .navigation ul li a {color: #efefef; padding: 30px 20px;border-right: 1px solid #4a6ee1;  font-size: 16px;display: inline-block; font-weight: 400; text-transform: capitalize;}

.navigation input#s { width: 200px; float: left; margin:0;  }
.navigation input#searchsubmit { float: right; height: 40px; padding: 0 21px; }



label.screen-reader-text {font-size: 0;}
form#searchform.formvisible { opacity: 1; visibility: visible; top: 83px; }
.nav>li>a:focus, .nav>li>a:hover { background-color: #2147c2 !important; }

.home .geodir_full_page .geodir-widget:first-child , #media_image-5 {margin-top: 0; max-height: 350px; overflow: hidden}
.home .widget_media_image img {width: 100%;}

.nav li.gd-edge ul {left: 0; right: auto;}
.nav li.gd-edge ul.sub-menu li ul.sub-menu { margin-left: 180px; margin-right: 0; }
.bottom_nav .navigation ul li a { transition: all 0.3s linear 0s; }
.bottom_nav .navigation ul li a:hover {background-color: #77c1e4 !important; color: #2147c2; transition: all 0.3s linear 0s;}

ul.sub-menu li a { padding: 15px 20px !important; transition: all 0.3s linear 0s; }
ul.sub-menu li a:hover {text-decoration: none; background-color: #f47a20; transition: all 0.3s linear 0s;}

.nav li ul.sub-menu li ul.sub-menu {opacity: 0; visibility: none !important; transition: all 0.3s linear 0s;}
.nav li ul.sub-menu li:hover ul {opacity: 1; transition: all 0.3s linear 0s;}

.nav li ul.sub-menu, .nav li ul.children {opacity: 0; visibility: none !important; transition: all 0.3s linear 0s;}
.nav li:hover ul { opacity: 1; transition: all 0.3s linear 0s; }

.searchform {
    padding: 0;
    position: absolute;
    right: 0;
    background: rgba(255, 255, 255, 1.00) !important;
   
    max-width: 500px;
    visibility: hidden;
    opacity: 0;
    top: -83px;
    z-index: 999999;
    transition: all 0.3s linear 0s;
    box-shadow: 0 2px 14px rgba(0, 0, 0, 0.3);
}

.gd_listing .gd_cover ul li { float: left; border: 0; border-right: 1px solid #dbdbdb;  padding: 0 20px; max-width: 25%;}
.gd_listing .gd_cover ul li img {width: 100%; height: 125px;}
.gd_listing .gd_cover ul li h4 {padding: 25px 0; display: block; margin: 0;  width: 100%; text-align: center;}
.gd_listing .gd_cover  h3.widget-title {display: block; float: none !important; padding-bottom: 35px; width: 100%;}
.gd_listing .gd_cover ul li:last-child { padding-right: 0; border-right: none;}
.gd_listing .gd_cover ul li:first-child { padding-left: 0; }
   
.gd_listing .gd_cover ul li a{color: #fff;
    font-size: 14px;
    width: 100%; 
    text-align: center;
    max-width: 112px;
    font-weight: 500;
    background-color: #e72b38;
    border-radius: 2px;
    margin: 0 auto;
    transition: all 0.3s linear 0s;
    text-transform: capitalize;
    padding: 12px 13px;
    display: block;
}

.gd_listing .gd_cover ul li a:hover {
    background-color: #2147c2;
    color: #fff;
    text-decoration: none;
    transition: all 0.3s linear 0s;
}
    

/* ================================= latest_news ================================= */	



.latest_news {padding: 60px 0; background-color: #fff;}
.latest_news h2 {color: #efefef; text-align: center; font-family: 'Crete Round'; margin: 0; font-weight: 400; color: #e72b38;  font-size: 36px; padding-bottom: 60px;}

.content { background-color: #fff; padding: 35px 38px; max-width: 546px; position: relative; margin: -82px auto 0 auto;}
.content b {font-size: 14px; color: #2147c2; font-weight: 500; padding-right: 17px; padding-bottom: 30px; display: inline-block;}
.content b i {padding-right: 5px;}
.content h4 {color: #303030; font-size: 20px; font-weight: 500; height: 60px; line-height: 30px; }
.content p {color: #303030; font-size: 14px; font-weight: 400; padding-bottom: 30px;}
.content a {color: #fff; font-size: 14px; font-weight: 500; background-color: #e72b38; border-radius: 2px;  transition: all 0.3s linear 0s; text-transform: capitalize; padding:12px 23px; display: inline-block;}
.content a:hover { background-color: #2147c2; color: #fff; text-decoration: none;   transition: all 0.3s linear 0s;}

.geodir-category-list-in, .geodir-loc-bar { max-width: 100% !important; }
.news_letter {background-color: #77c1e4; padding: 50px 0; }
.news_letter span {display: inline-block; font-size: 48px; color: #fff;  font-family: 'Crete Round'; font-weight: 400; padding-right: 100px; text-transform: capitalize; float: left;}
.news_letter  input[type="email"] {width: 360px; height: 37px; font-size: 15px; color: #77c1e4; border-radius: 2px; background-color: #ddeff8; line-height: normal;}

.news_letter input[type="email"]::placeholder {  font-size: 15px; font-weight: 500; color: #77c1e4; }


.news_letter form {padding: 15px 0;}
.news_letter input[type=submit] { display: inline-block; padding: 9px 30px; margin-left: 20px; background-color: #fff; font-size: 16px; font-weight: 500; color: #77c1e4; border-radius: 2px;}
.news_letter_content {max-width: 1020px; margin: 0 auto; line-height: normal;}

.home .container { width: 1335px; padding: 0 30px;}

.home a.geodir-pcomments {display: none !important;}


.google-auto-placed {display: none;}
/* ================================= footer ================================= */	


/*-- News letter --- */

.news_letter {background-color: #77c1e4; padding: 30px 0; }
.news_letter span {display: inline-block; font-size: 48px; color: #fff;  font-family: 'Crete Round'; font-weight: 400; padding-right: 100px; text-transform: capitalize; float: left;}
.news_letter  input[type="email"] {width: 360px; height: 37px; display: inline-block; padding-left: 20px; font-size: 15px; color: #77c1e4; border-radius: 2px; background-color: #ddeff8; line-height: normal;}

.news_letter input[type="email"]::placeholder {  font-size: 15px; font-weight: 500; color: #77c1e4; }
.news_letter form {padding: 15px 0; display: inline-block; float: right;} 
.news_letter input[type=submit] { display: inline-block;transition: all 0.3s linear 0s; padding: 9px 30px; float: right; height: 37px; line-height: normal; margin-left: 20px; background-color: #fff; font-size: 16px; font-weight: 500; color: #77c1e4; border-radius: 2px;}
.news_letter input[type=submit]:hover { background-color: #2147c2; color: #fff;  transition: all 0.3s linear 0s;}

.news_letter_content {max-width: 1020px; margin: 0 auto; line-height: normal;}

.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-content p { font-size: 14px; font-weight: 400; color: #303030; line-height: 23px; font-family: 'Roboto';}
a.excerpt-read-more {display: none;}
i.fa.fa-copyright {padding-right: 4px;}

.footer_top {padding-top: 80px; padding-bottom: 175px; background: #2147c2; background-image: url(./img/bg.jpg);
background-position: bottom center; background-repeat: no-repeat;}
.footer_top h3.widget-title {font-size: 14px; font-weight: 400; color: #fff; font-family: 'Crete Round'; text-transform: capitalize; padding-bottom: 40px; margin: 0;}
.footer_top ul li {margin-bottom: 12px;}
.footer_top ul li a {font-size: 14px; font-weight: 400; color: #fff; display: inline-block; text-transform: capitalize;}
.footer_top .col-md-4  ul {column-count:2;}
.footer_top ul.social_icon li {float: left;}
.footer_top ul.social_icon {padding-top: 30px;}
.footer_top ul.social_icon h4 {padding-bottom: 25px; margin: 0; font-size: 14px; font-family: 'Crete Round';}


.footer_bottom {background-color: #77c1e4; padding: 10px 0;}
.footer_bottom p {font-size: 14px; color: #fff; font-weight: 400; text-transform: capitalize;}
.footer_bottom p a {font-weight: bold; color: #fff;}
.footer_bottom .footer_left {float: left;}
.footer_bottom .footer_right {float: right;}
.footer_top ul.social_icon li a { color: #fff; float: left; padding: 0 4px; font-size: 24px; font-weight: 400; }

.footer_top ul.social_icon li a .fa:hover {color: #77c1e4; transition: all 0.3s linear 0s;}


.footer_top .col-md-4.twit_col .Twitter iframe#twitter-widget-0 .SandboxRoot .timeline-Widget.timeline-Widget--edge {background-color: transparent !important; }
.footer_top .col-md-4.twit_col .Twitter .SandboxRoot .timeline-Header { border-bottom: 1px solid #fff; margin: 0 10px; }


/* ================================= home page ================================= */	

body.home  { background-color: #f3f1ed; }
.home .geodir-common { width: 1427px !important;  margin: 20px auto 0 auto; }


.home section#geodir_advance_search-1 .geodir-loc-bar .geodir-loc-bar-in .geodir-search .geodir_submit_search {background-color: #ff0000; transition: all 0.3s linear;}
.home section#geodir_advance_search-1 .geodir-loc-bar .geodir-loc-bar-in .geodir-search .geodir_submit_search:hover {background-color: #faa51a; transition: all 0.3s linear;}
.home .geodir-loc-bar-in {background-color: #303030;}

.home .geodir_popular_post_view ul.geodir_category_list_view {padding-top: 40px; padding-bottom: 40px;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview { float: left; border: 0; border-right: 1px solid #dbdbdb;  padding: 0 20px; width: 100%; max-width: 25%;}
    
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:first-child { padding-left: 0; }
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:last-child { padding-right: 0; border-right: 0; }
.home .geodir_list_heading h3.widget-title {  color: #303030; width: auto; font-size: 20px; font-family: 'Crete Round'; font-weight: 400;  float: left; margin: 0;}
   
.home div#geodir_content {padding: 45px 45px !important; }
.home a.geodir-viewall { color: #e72b38; transition: all 0.3s linear 0s;width: auto; font-size: 15px; font-weight: 500; text-decoration: underline; float: right; text-transform: capitalize;}
.home a.geodir-viewall:hover { color: #2147c2; transition: all 0.3s linear 0s;}


.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview h4 {color: #303030; font-size: 17px; line-height: 24px; font-weight: 500;
padding-bottom: 25px;}
   
.home .gd-star-rating.gd-fa-star-rating i.fa  {  font-family: "FontAwesome"; color: #2147c2; font-size: 20px; transition: all 0.3s linear 0s;}
.home .gd-star-rating.gd-fa-star-rating i.fa:hover {color: #e72b38; transition: all 0.3s linear 0s;}
.gd-star-rating.gd-fa-star-rating { padding-bottom: 25px; margin-right: 0; }
    
.home aside#gd-sidebar-wrapper { padding: 45px 45px !important;  padding-bottom: 0 !important; width:35.4% !important; margin-left: 0 !important}
.home aside#gd-sidebar-wrapper .geodir_category_list_view li.geodir-gridview h3 a {font-size: 19px;}
.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-content p a {font-size: 19px; transition: all 0.3s linear 0s;}
.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-content p a:hover {color: #000; text-decoration: none; transition: all 0.3s linear 0s;}
.home .geodir_category_list_view li.geodir-gridview h3 {border: 0; padding: 25px 0; margin: 0;     white-space: normal;}
.home .geodir_category_list_view li.geodir-gridview h3 a {display: block; color: #303030;transition: all 0.3s linear 0s; font-size: 17px; font-weight: 500; height: 35px;}
.home .geodir_category_list_view li.geodir-gridview h3 a:hover { color: #2147c2; transition: all 0.3s linear 0s; text-decoration: none;}

.home .geodir_category_list_view li.geodir-gridview .geodir-content {margin: 0;}
.home .geodir_category_list_view li.geodir-gridview .geodir-addinfo {width: 100%; margin-left: 0%;}
.home li.geodir-gridview.gridview_onefifth.gd-post-pkg-2.gd-post-gd_train_station:nth-child(4n+1) {clear: left;}

.home .stick_trigger_container {max-width:100%; margin: 0 auto;}


.home #gd-sidebar-wrapper {float: right;}
.home #geodir_content .geodir_popular_post_view .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-category-listing .geodir-post-img a .geodir_thumbnail.geodir_lazy_load_thumbnail  {height: 120px;  position: relative; }
.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview { padding: 0; border-right: 0;}
.home #popular_post_view-2 .geodir_locations .geodir_list_heading {margin: 0;padding: 0; border: 0;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview { width: 100%; max-width: 100%; }
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-post-img  {margin-bottom: 25px; margin-top: 25px;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview h3 {padding: 0;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-content {margin: 0;}

.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-entry-meta .geodir-addinfo { margin-left: 0%; width: 100%; }
.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview span a {  color: #e72b38;  font-size: 16px;line-height: 23px;font-weight: 400; }

.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-entry-meta .geodir-addinfo span a.geodir-addtofav-icon i {color: #e72b38;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-entry-meta .geodir-addinfo span a.geodir-addtofav-icon i:hover {color: #2147c2; transition: all 0.3s linear 0s;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-addinfo a{  color: #e72b38;  font-size: 16px;line-height: 23px;font-weight: 400; transition: all 0.3s linear 0s; padding-bottom: 35px; border-bottom: 1px solid #DBDBDA;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-addinfo a:hover { color: #2147c2; transition: all 0.3s linear 0s;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-addinfo a i {color: #e72b38;}
.home ul.geodir_category_list_view li.geodir-gridview .geodir-addinfo a {color: #e72b38; display: block; font-size: 13px;line-height: 23px;font-weight: 400; text-decoration: none; transition: all 0.3s linear 0s;}
.home ul.geodir_category_list_view li.geodir-gridview .geodir-addinfo a:hover {color: #2147c2; transition: all 0.3s linear 0s;}
.home ul.geodir_category_list_view li.geodir-gridview .geodir-addtofav-icon i {color: #e72b38;}
.home ul.geodir_category_list_view li.geodir-gridview .geodir-addtofav-icon:hover i {color: #2147c2; transition: all 0.3s linear 0s;}
.home ul.geodir_category_list_view li.geodir-gridview .geodir-pcomments i {color: #e72b38;}

.home #gd-sidebar-wrapper .geodir-category-listing .geodir-content  {padding-bottom: 25px;}
.home #popular_post_view-2 .geodir_locations  ul.geodir_category_list_view li.geodir-gridview .geodir-entry-meta .geodir-addinfo {margin-left: 0%; width: 100%;}
.home .geodir_advance_search_widget  {margin: 0; max-width: 100%; margin: 0 auto;}


.mobile-left { margin: 18px 10px; }
.mobile-right { margin: 18px 10px; }

.gallery_main { background-color: #fff; padding: 60px 0;  padding-bottom: 0;}
.gallery_main .gallery_cover h3 { font-size: 36px; color: #e72b38; margin: 0; font-weight: 400; font-family: 'Crete Round'; text-align: center; padding-bottom: 60px;}
.gallery_main .gallery_cover .row { margin-right: 0; margin-left: 0; }
.gallery_main .gallery_cover .gallery_inner .col-md-6 {padding: 0 3px 3px 0;}
.gallery_main .gallery_cover .gallery_inner .col-md-3 { padding: 0 3px 3px 0; }
.gallery_main .gallery_cover .gallery_inner a {position: relative; display: flex; text-align: center; align-items: center; vertical-align: middle;}
.gallery_main .gallery_cover .gallery_inner a img {width: 100%; height: 264px;}
.gallery_main .gallery_cover .gallery_inner a:before { content: ""; position: absolute; width: 100%; height: 100%; top: 0;bottom: 0; left: 0; right: 0;  background: rgba(48,48,48,0.4);}
.gallery_main .gallery_cover .gallery_inner a h4 {position: absolute; font-family: 'Crete Round'; text-transform: capitalize;  left: 0; right: 0; text-align: center; font-size: 42px; color: #fff; font-weight: 400; }

nav#mobile-navigation-left {display: none;}



/* =================================  Media Query #media ================================= */  

@media only screen and (min-width : 375px) and (max-width: 667px) { 
.home #geodir_content .geodir_popular_post_view .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-category-listing .geodir-post-img a .geodir_thumbnail.geodir_lazy_load_thumbnail {  height: 385px !important;}
}

@media all and (max-width: 767px) {

.home .container { width: 100%; }
.home .top_nav { display: none; }
.col-md-9.navigation {display: none;}


.home .stick_trigger_container {width: 100%; padding-top: 0;}
.home .geodir-common { margin: 0 auto; width: 100% !important; }
.home .geodir_list_heading h3 {width: 100%; float: none; text-align: center; padding-bottom: 20px;}
.home a.geodir-viewall {width: 100%; display: block; text-align: center;}

.news_letter form {display: block; float: none;}
.latest_news {padding: 30px 0;}
.latest_news h2 {margin: 0; padding-bottom: 20px; font-size: 26px;}
.latest_news .col-md-6 {padding-bottom: 30px;}
.latest_news .col-md-6:last-child {padding-bottom: 0px;}
.latest_news .content {padding: 20px;padding-bottom: 0;  text-align: center; margin: 0; max-width: 100%;}
.latest_news .content h4 { height: auto; font-size: 16px; }
.latest_news .content b {padding-bottom: 0;}

.news_letter_content { max-width: 100%; text-align: center; }
.news_letter span { padding: 0; float: none; text-align: center; font-size: 25px; }
.news_letter input[type=submit] {float: none;}
.news_letter input[type="email"] {width: 100%; margin: 0 auto; display: block; margin-bottom: 20px;}
.news_letter form {padding-bottom: 0;}

.geodir-category-listing {text-align: center;}
section.widget  {margin-bottom: 0;}
ins.adsbygoogle.adsbygoogle-noablate {margin-top: 0 !important;}
.gd-star-rating.gd-fa-star-rating {display: inline-block; padding-bottom: 15px;}
.col-md-3.logo_col {text-align: center; padding: 10px 0; max-width: 50%; margin: 0 auto;}
.col-md-3.logo_col a img { width: 150px; }
a.custom-logo-link {display: inline-block;}

.home aside#gd-sidebar-wrapper {padding: 30px 15px !important; margin-bottom: 0; width: 100% !important;}
.home .geodir_popular_post_view ul.geodir_category_list_view {padding-top: 30px; padding-bottom: 0;}
.home .geodir_category_list_view li.geodir-gridview h3 {padding-bottom: 0; padding-top: 15px;}
.home #geodir_content .geodir_popular_post_view .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-category-listing .geodir-post-img a .geodir_thumbnail.geodir_lazy_load_thumbnail {height: 385px !important;}
.home .geodir_category_list_view li.geodir-gridview .geodir-content {display: inline-block; width: 100%;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview {max-width: 100%; border-right: 0; padding: 0;}
.home div#geodir_content {padding: 30px !important; margin: 0; width: 100% !important; padding-bottom: 0 !important;}
.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-content {padding-bottom: 0; display: inline-block;}


.footer_top {text-align: center; background-image: none;}
.footer_top .col-md-4 ul { column-count:1; }
.footer_top {padding: 30px 0;}
.footer_top h3.widget-title { padding-bottom: 20px; padding-top: 20px;}
.footer_top h3.widget-title:first-child {padding-top: 0;}
.footer_top ul li {padding-bottom: 0; margin-bottom: 20px;}
.footer_top ul.social_icon li { float: none; text-align: center; display: inline-block; margin-bottom: 0;}

.footer_bottom .footer_left {float: none; text-align: center;}
.footer_bottom .footer_right {float: none; text-align: center; }
.footer_bottom .footer_right p { margin-bottom: 0; }

.gallery_main .gallery_cover .gallery_inner a h4 {font-size: 22px;}
.gallery_main .gallery_cover .gallery_inner .col-md-3 { padding: 0 0 3px 0; }
.gallery_main .gallery_cover .gallery_inner .col-md-6 { padding: 0 0 3px 0; }
.gallery_main .gallery_cover .gallery_inner a img { height: auto; }
.gallery_main {padding: 30px 0;}
.gallery_main .gallery_cover h3 { font-size: 22px; padding-bottom: 30px; }
.nav>li {width: 100%;}

.gd_listing .gd_cover ul li:first-child { padding: 0; padding-bottom: 50px;}
.gd_listing .gd_cover ul li { float: none; max-width: 100%; border-right: none; padding: 0; padding-bottom: 50px; }
.gd_listing .gd_cover ul li img { height: auto; }
.gd_listing .gd_cover ul li:last-child  { padding-bottom: 30px; }
#gd-sidebar-wrapper .geodir_list_heading .widget-title {padding-bottom: 30px;}
}

/********************************* ipad portrait #ip ********************************/
@media only screen and (min-width : 768px) and (max-width: 1000px) {

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left}
.col-md-12 {width: 100%}
.col-md-11 {width: 91.66666667%}
.col-md-10 {width: 83.33333333%}
.col-md-9 {width: 75%}
.col-md-8 {width: 66.66666667%}
.col-md-7 {width: 58.33333333%}
.col-md-6 {width: 50%}
.col-md-5 {width: 41.66666667%}
.col-md-4 {width: 33.33333333%}
.col-md-3 {width: 25%}
.col-md-2 {width: 16.66666667%}
.col-md-1 {width: 8.33333333%}

.mobile-left, .mobile-right {display: block;}
#mobile-navigation-right.mm-opened {display: block;}
.home .container {padding: 0 30px;}

.col-md-9.navigation {display: none;}
.top_nav {display: none;}

.col-md-3.logo_col {padding: 10px 0;  text-align: center; max-width: 50%; float: none; margin: 0 auto;}
.col-md-3.logo_col a img {width: 150px;}

.home div#geodir_content { padding: 30px !important; width: 65% !important; padding-bottom: 0!important;}
.home .stick_trigger_container {padding-top: 0; max-width: 100%;}
.home .geodir-common { width: 100% !important; margin: 0 auto;  padding: 30px;}
.home .container {width: 100%;}
.home #geodir_content .geodir_popular_post_view .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-category-listing .geodir-post-img a .geodir_thumbnail.geodir_lazy_load_thumbnail {height: 120px !important;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview {float: none; max-width: 49%; margin-bottom: 30px;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:last-child { border-right: 1px solid #dbdbdb; padding: 0 20px; }
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:first-child { border-right: 1px solid #dbdbdb; padding: 0 20px; }
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:nth-child(2n+0) {border-right:0; padding-right: 0;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:nth-child(2n+1) { padding-left: 0;}

.news_letter input[type="email"] { width: 250px; }

.gd_listing .gd_cover ul li:nth-child(2n+0) {border-right:0; padding-right: 0;}
.gd_listing .gd_cover ul li:nth-child(2n+1) {padding-left: 0 !important;}

.home aside#gd-sidebar-wrapper { padding: 30px 30px !important; }

.home .geodir_list_heading h3.widget-title { font-size: 18px; padding-bottom: 25px; width: 100%; text-align: center;}
.home aside#gd-sidebar-wrapper .geodir_category_list_view li.geodir-gridview h3 a {font-size: 18px;}
.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-content p {font-size: 14px;}
.home #gd-sidebar-wrapper .geodir_list_heading .widget-title {padding-bottom: 25px;}

.latest_news {padding: 30px 0;}
.latest_news h2 { margin: 0; padding-bottom: 30px; font-size: 26px; line-height: 36px; }
.news_letter span { font-size: 28px ;line-height: 65px; padding-right: 20px; }

.content { max-width: 300px; padding: 20px; }
.content h4 {font-size: 16px; line-height: 26px; }
.content b {padding-bottom: 10px;}
.content a {margin-top: 20px;}

.footer_top { padding-top: 30px; padding-bottom: 30px; }
.footer_top h3.widget-title {padding-bottom: 30px;}
.footer_top ul li {margin-bottom: 0;}
.footer_top ul.social_icon h4 {font-size: 16px;}
.footer_top ul.social_icon li  {padding-bottom: 0;}

.content p {padding-bottom: 0;}
.content a {font-size: 12px; padding: 10px 20px;}
.gallery_main { padding: 30px 0; }
.gallery_main .gallery_cover h3 {padding-bottom: 30px; font-size: 26px;}
.gallery_main .gallery_cover .gallery_inner .col-md-3 { width: 50%; padding: 3px;}
.gallery_main .gallery_cover .gallery_inner .col-md-6 { width: 100%; padding: 3px;}
.gallery_main .gallery_cover .gallery_inner a h4 {font-size: 26px;}
.nav>li {width: 100%;}
.footer_top ul li a {margin-bottom: 12px;}

.home .stick_trigger_container { max-width: 100%; padding: 0 30px; margin-top: 30px;}
.home section#geodir_advance_search-1 {margin: 0 30px;}

.gd_listing .gd_cover ul li:first-child {padding-left: 20px;}
.gd_listing .gd_cover ul li:last-child {padding-right: 0; border-right: none;}
.gd_listing .gd_cover ul li { max-width: 50%; margin-bottom: 50px;}

}


/********************************* ipad landscape #il ********************************/
@media only screen and (min-width : 1001px) and (max-width: 1024px) {

.mobile-left, .mobile-right {display: block;}
#mobile-navigation-right.mm-opened {display: block;}
.home .container {padding: 0 30px;}

.col-md-9.navigation {display: none;}
.top_nav {display: none;}

.col-md-3.logo_col {padding: 10px 0;  text-align: center; max-width: 50%; margin: 0 auto; float: none;}
.col-md-3.logo_col a img {width: 150px;}

.home div#geodir_content { padding: 30px !important; width: 65% !important; }
.home .stick_trigger_container {padding-top: 0; max-width: 100%; padding: 0 30px; margin-top: 55px;}
.home section#geodir_advance_search-1 {margin: 0 30px;}
.home .geodir-common { width: 100% !important; margin: 0 auto; padding: 30px; }
.home .container {width: 100%;}
.home #geodir_content .geodir_popular_post_view .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-category-listing .geodir-post-img a .geodir_thumbnail.geodir_lazy_load_thumbnail {height: 120px !important;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview {float: none; max-width: 49%; margin-bottom: 30px;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:last-child { border-right: 1px solid #dbdbdb; padding: 0 20px; }
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:first-child { border-right: 1px solid #dbdbdb; padding: 0 20px; }
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:nth-child(2n+0) {border-right:0; padding-right: 0;}
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview:nth-child(2n+1) { padding-left: 0;}

.home aside#gd-sidebar-wrapper { padding: 30px 30px !important; }

.home .geodir_list_heading h3.widget-title { font-size: 18px; padding-bottom: 25px; width: 100%; text-align: center;}
.home aside#gd-sidebar-wrapper .geodir_category_list_view li.geodir-gridview h3 a {font-size: 18px;}
.home #popular_post_view-2 .geodir_locations ul.geodir_category_list_view li.geodir-gridview .geodir-content p {font-size: 18px;}
.home #gd-sidebar-wrapper .geodir_list_heading .widget-title {padding-bottom: 25px;}

.gd_listing .gd_cover ul li:first-child {padding-left: 20px;}
.gd_listing .gd_cover ul li:last-child {padding-right: 0px; border-right: none;}
.gd_listing .gd_cover ul li { max-width: 50%; margin-bottom: 50px; width: 49%;}

.gd_listing .gd_cover ul li:nth-child(2n+0) {border-right:0; padding-right: 0;}
.gd_listing .gd_cover ul li:nth-child(2n+1) {padding-left: 0 !important;}

.latest_news {padding: 30px 0;}
.latest_news h2 { margin: 0;  font-size: 32px; line-height: 36px; padding-bottom: 30px;}
.news_letter_content {max-width: 100%; padding: 0 15px; }
.news_letter span { font-size: 28px ;line-height: 65px; padding-right: 150px; }

.content { max-width: 400px; padding: 25px; font-size: 16px;}
.content h4 {font-size: 16px; line-height: 26px; }
.content b {padding-bottom: 10px;}
.content a {margin-top: 20px;}

.footer_top ul li a {margin-bottom: 12px;}
.footer_top { padding-top: 30px; padding-bottom: 30px; }
.footer_top h3.widget-title {padding-bottom: 30px;}
.footer_top ul li {margin-bottom: 0;}
.footer_top ul.social_icon h4 {font-size: 16px;}
.footer_top ul.social_icon li  {padding-bottom: 0;}

.gallery_main .gallery_cover .gallery_inner a h4 { font-size: 22px; }

.content p {padding-bottom: 0;}
.content a {font-size: 12px; padding: 10px 20px;}
.gallery_main { padding: 30px 0; }
.gallery_main .gallery_cover h3 {padding-bottom: 30px; font-size: 26px;}
.gallery_main .gallery_cover .gallery_inner .col-md-3 { width: 50%; padding: 3px;}
.gallery_main .gallery_cover .gallery_inner .col-md-6 { width: 100%; padding: 3px;}
.gallery_main .gallery_cover .gallery_inner a h4 {font-size: 26px;}
.nav>li {width: 100%;}

}

@media only screen and (min-width : 1025px) and (max-width: 1100px) {

.mobile-left, .mobile-right {display: block;}
#mobile-navigation-right.mm-opened {display: block;}

.col-md-9.navigation {display: none;}
.top_nav {display: none;}

.home .stick_trigger_container {padding-top: 0; max-width: 100%; padding: 0 30px; margin-top: 55px;}
.home section#geodir_advance_search-1 {margin: 0 30px;}

.col-md-3.logo_col {padding: 10px 0;  text-align: center; max-width: 50%; float: none; margin: 0 auto;}
.col-md-3.logo_col a img {width: 150px;}
.gallery_main .gallery_cover .gallery_inner a h4 {font-size: 35px;}

.home .geodir-common {width: 100% !important; padding: 0 30px;}
.home .container { width: 100%; padding: 0 30px; }
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview {max-width: 49%; float: none;}
.nav>li {width: 100%;}
.content {max-width: 400px; padding: 30px; }
}

span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}

span.wpcf7-not-valid-tip {
    display: none;
}

@media only screen and (min-width : 1101px) and (max-width: 1299px) {

.home .geodir-common {width: 100% !important; padding: 30px;}
.home .container { width: 100%; padding: 0 30px; }
.home .geodir_popular_post_view ul.geodir_category_list_view li.geodir-gridview {max-width: 49%; float: none;}

.home .stick_trigger_container { max-width: 100%; padding: 0 30px; margin-top: 55px;}
.home section#geodir_advance_search-1 {margin: 0 30px;}

.col-md-3.logo_col {padding: 10px 0;}
.bottom_nav .navigation ul li a {padding: 25px 12px; }
.content {max-width: 500px; padding: 30px; }
}

@media only screen and (min-width : 1300px) and (max-width: 1366px) {

.home .container { width: 100%; }
.home .geodir-common { width: 100% !important;  padding: 0 30px;}
.home .stick_trigger_container { max-width: 100%; padding: 0 30px; margin-top: 55px;}
.home section#geodir_advance_search-1 {margin: 0 30px;}

}

@media only screen and (min-width : 1366px) and (max-width: 1427px) {

.home .stick_trigger_container { max-width: 1457px; padding: 0 30px; padding-top: 60px; margin: 0 auto;}
.geodir-category-list-in, .geodir-loc-bar {max-width: 100% !important;}
.home .geodir_advance_search_widget{ max-width: 1457px; padding: 0 30px !important; margin: 0 auto; }

.home .geodir-common { width: 100% !important; padding:  0 30px;}
}


/* ================================= Small Computer #Sc ================================= */
@media only screen and (min-width : 1300px) {
    


}



.sidebar .europian-section td, th {border: 1px solid; padding: 10px 5px !important; }
.sidebar .europian-section .icon-block .fa{padding:0 5px; display: inherit}
.sidebar .europian-section .icon-block .fa:first-cild{padding-left: 0;}

.sidebar .time-table .form-group i{position: absolute; top: 12px; right: 23px;  pointer-events: none;}
.sidebar .time-table .col-lg-2{width:100%; float:none; text-align: center; clear: left; margin-bottom: 20px;}
.sidebar .time-table .col-lg-6{width:60%;}
.sidebar .time-table .col-lg-4{width:40%;}

.booking-section a {font-size: 16px; background: #ec3232;  padding: 10px 80px; color: #fff;display: inline-block;
    font-weight: 300; letter-spacing: 3px; text-transform: uppercase; margin: 30px 0 30px; width:100%;}

.timeloader{text-align: center; margin-bottom: 10px;}
.booking-section a:hover {background-color: #2147c2; color: #fff; text-decoration: none}


#gd-sidebar-wrapper section.widget{border-bottom:0;}
.home .geodir_popular_post_view ul.geodir_category_list_view{padding-bottom: 0 !important}

.train_title{margin-bottom: 30px}

.text_blo_nam{position: relative; }
.Swap-stations {
    background: url(img/swap-circle.png) no-repeat scroll center center;
    top: 8px;
    display: inline-block;
    height: 26px;
    position: absolute;
    width: 26px;
    left: 50%;
    margin-left: -14px;
}